/**
 * Place your custom styles here.
 */

body {
    font-family: 'MyriadPro', Helvetica, sans-serif;
    font-weight: lighter;
}


/**
 * HEADER
 */

#navbar {
    background: #000;
    border: 0;
    border-radius: 0;
    margin: 0;
}

.admin-menu .navbar {
    margin-top: 100px;
}

#navbar .hr,
footer .hr {
    background: url('../images/hr-navbar.png') 50% 100% no-repeat;
    min-height: 10px;
    width: 100%;
    margin: 10px;
}

.navbar-header {
    width: 100%;
    color: #fff;
}

.lead {
    text-transform: uppercase;
    color: #5f6164;
    font-size: 5rem;
}

.navbar-header {
    margin: 0;
}

.navbar-header .contacts span {
    padding: 15px;
}

.navbar-header .contacts {
    font-size: 2.5rem;
}

.main-menu {
    background: #e1e1e2;
}

.navbar-nav>li>a {
    color: #000;
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: normal;
    font-size: 2rem;
    text-transform: uppercase;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.navbar-nav li a.active,
.navbar-nav li a:hover {
    background: #fff200;
}

.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}


/**
 * FOOTER
 */

footer {
    border-top: 0;
    background: #1d1b00;
    color: #fff;
}

footer .motto {
    text-align: center;
}

footer .motto p {
    font-size: 5rem;
    margin-bottom: 0;
    letter-spacing: 5px;
}

footer .motto .sign {
    position: relative;
    top: -10px;
    right: -10%;
    font-size: 2rem;
    display: inline;
}

footer .colorized-gmap-common {
    width: 100%;
    height: 250px;
}

footer .logo-small {
    width: 150px;
    height: 30px;
    background: url('../images/logo-small.png') no-repeat;
    margin: 20px 0;
}

footer .adresa,
footer .kontakty {
    font-size: 1.75rem;
    margin-top: 10px;
}

footer .kontakty a {
    text-decoration: none;
    color: #fff;
}


/**
 * FRONTPAGE BANNER
 */

#frontpage-banner {
    min-height: 300px;
    /*background: url('../images/frontpage-banner.jpg') no-repeat 0 0;  */
    position: relative;
}

#frontpage-banner .text-wrapper {
    position: absolute;
    bottom: 10px;
    left: 20px;
    text-transform: uppercase;
    display: none;
}

#frontpage-banner .text-wrapper .akce {
    color: #fff200;
    font-size: 2rem;
    margin-top: 2rem;
    font-weight: bolder;
}

#frontpage-banner .text-wrapper .text-1 {
    color: #fff;
    font-size: 5rem;
    line-height: 4rem;
}

#frontpage-banner .text-wrapper .text-2 {
    color: #fff200;
    font-size: 2.5rem;
    font-weight: normal;
}

#frontpage-banner .right-box {
    position: absolute;
    right: 0%;
    top: 15px;
    padding: 0;
    text-transform: uppercase;
}

#frontpage-banner .right-box .contact-us {
    background: #fff200;
    padding: 10px 20px;
    font-size: 3rem;
    line-height: 3rem;
}

#frontpage-banner .right-box .contact-us a {
    color: #000;
    text-decoration: none;
}

#frontpage-banner .right-box .newsletter {
    background: #2a2b2d;
    color: #fff200;
    font-size: 3rem;
    padding: 10px 20px;
    margin-top: 10px;
    display: none;
}

.front h2.block-title,
h1.page-header {
    text-transform: uppercase;
    color: #5f6164;
    font-size: 4rem;
    padding-left: 10%;
    font-weight: bold;
    letter-spacing: 5px;
    margin: 20px 0;
    border: 0;
}

@media (max-width:768px) {
    #frontpage-banner .text-wrapper,
    #frontpage-banner .right-box {
        position: relative;
        left: 0;
    }
}


/**
 * SLUZBY
 */

.list-item {
    margin-bottom: 20px;
}

@media (min-width:768px) {
    .list-item {
        height: 350px;
    }
}

.list-item>div {
    height: 100%;
}

.list-item div {
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
}

.list-item .description {
    min-height: 300px;
    padding: 50px 60px;
    cursor: pointer;
}

.list-item.sluzba .description {
    background: #fff200;
}

.list-item.akce .description {
    background: #2a2b2d;
}

.list-item .description span {
    display: block;
    font-weight: bold;
    text-transform: uppercase;
}

.list-item.sluzba .description span {
    color: #000;
}

.list-item.akce .description span {
    color: #fff200;
}

.list-item .description h2 {
    margin: 10px 0;
}

.list-item .description p {
    font-size: 2rem;
    font-weight: bold;
}

.list-item .description h2 a {
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
    font-size: 4rem;
    letter-spacing: 1px;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.list-item:hover .description h2 a {
    letter-spacing: 2px;
}

.list-item.sluzba .description h2 a {
    color: #000;
}

.list-item.akce .description h2 a,
.list-item.akce .description p {
    color: #fff;
}

.list-item .foto img {
    position: relative;
    overflow: hidden;
    height: 100%;
    max-width: 100%;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    z-index: 20;
}

.list-item:hover .foto img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.list-item .foto>a.objednavka,
.list-item .foto>a.dotaz {
    display: block;
    position: absolute;
    left: 40px;
    padding: 5px 20px;
    min-width: 150px;
    min-height: 30px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    font-size: 2rem;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
    z-index: 50;
}

.list-item .foto a.dotaz {
    color: #fff200;
    background: #2a2b2d;
    bottom: 60px;
}

.list-item .foto a.dotaz:hover {
    color: #1d1b00;
    background: #fff200;
}

.list-item .foto a.objednavka {
    color: #1d1b00;
    background: #fff200;
    bottom: 10px;
}

.list-item .foto a.objednavka:hover {
    color: #fff200;
    background: #2a2b2d;
}

.list-item .foto::before {
    content: '';
    position: absolute;
    width: 150px;
    height: 30px;
    background: url('../images/logo-small.png') no-repeat;
    left: 40px;
    bottom: 110px;
    z-index: 50;
}


/**
 * NODE
 */

.node-produkt header {
    position: relative;
    margin: 0;
}

.node-produkt h1.node-title {
    /*
  position: absolute;
  bottom: 20px;
  left: 100px;
*/
    margin-left: 100px;
    margin-bottom: 20px;
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.node-produkt section {
    font-size: 1.75rem;
    padding: 20px 30px;
    margin: 0;
}

.node-produkt section.teaser {
    background: #e4e4e4;
    font-weight: bold;
}

.node-produkt section.main {
    width: 70%;
    margin: 0 auto;
}

.node-produkt section.main .dalsi-info {
    display: none;
}

.node-produkt section.tabs {
    padding: 0;
}

.node-produkt section.tabs ul {
    list-style: none;
    padding: 0;
    overflow: hidden;
}

.node-produkt section.tabs ul li {
    padding: 0;
}

.node-produkt section.tabs ul li a {
    color: #fff200;
    text-align: center;
    font-size: 2rem;
    display: block;
    padding: 5px 0;
    text-decoration: none;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
}

.node-produkt section.tabs ul li.objednavka {
    background: #fff200;
}

.node-produkt section.tabs ul li.objednavka a {
    color: #000;
}

.node-produkt section.tabs ul li.objednavka:hover a {
    color: #fff200;
}

.node-produkt section.tabs ul li.objednavka:hover {
    background: #000;
}

.node-produkt section.tabs ul li.dotaz {
    background: #2a2b2d;
}

.node-produkt section.tabs ul li.dotaz:hover a,
.node-produkt section.tabs ul li.dalsi-info:hover a {
    color: #000;
}

.node-produkt section.tabs ul li.dotaz:hover,
.node-produkt section.tabs ul li.dalsi-info:hover {
    background: #fff200;
}

.node-produkt section.tabs ul li.dalsi-info {
    background: #1d1b00;
}

.node-produkt section.gal .gal-item,
.node-produkt section.gal .row,
.node-produkt section.tabs .row {
    padding: 0;
    margin: 0;
}


/**
 * BASIC PAGE
 */

.node-page .field-body {
    font-size: 2rem;
    width: 80%;
    margin: 0 auto;
}


/**
 * KONTAKTY
 */

.kontakty-gmap .colorized-gmap-common {
    height: 300px;
    width: 100%;
}

.kontakty {
    font-size: 2rem;
}